dh_xulrunner adds wrong dependency on xulrunner-1.9.1.8

Bug #529628 reported by Benjamin Drung
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
xulrunner-1.9.1 (Ubuntu)
Fix Released
Low
Micah Gersten

Bug Description

Binary package hint: xulrunner-1.9.1

dh_xulrunner adds wrong dependency on xulrunner-1.9.1.8, but xulrunner-1.9.1.8 does not exists. It should depend on xulrunner-1.9.1 instead.

I have xulrunner-1.9.1.8+build1+nobinonly-0ubuntu1 installed.

Micah Gersten (micahg)
Changed in xulrunner-1.9.1 (Ubuntu):
assignee: nobody → Micah Gersten (micahg)
importance: Undecided → Low
status: New → Fix Committed
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package xulrunner-1.9.1 - 1.9.1.9+nobinonly-0ubuntu1

---------------
xulrunner-1.9.1 (1.9.1.9+nobinonly-0ubuntu1) lucid; urgency=low

  * New upstream release v1.9.1.9 (FIREFOX_3_5_9_RELEASE)

  [ Alexander Sack <email address hidden> ]
  * drop xulrunner-dev package as that is now shipped by 1.9.2
    - update debian/control

  [ Micah Gersten <email address hidden> ]
  * fix LP: #529628 - dh_xulrunner adds wrong dependency on xulrunner-1.9.1.8
    - update debian/rules
  * Bump minimum system NSS to 3.12.6 after upstream landing of (bmo: 545755)
    aka Update Mozilla stable branches to NSS 3.12.6 and minimal support for
    RFC 5746
    - update debian/rules
 -- Chris Coulson <email address hidden> Thu, 01 Apr 2010 13:28:51 +0100

Changed in xulrunner-1.9.1 (Ubuntu):
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  
Everyone can see this information.

Other bug subscribers